html		{height:100%; background:url(/images/top.gif) repeat-x top #e4e3e6}
body		{height:100%; font-family:Arial,Tahoma,sans-serif; font-size:8pt; font-weight:normal; color:#707070; vertical-align:top; margin:0px; padding:0px;}

table, td	{border-collapse:collapse;}
td, img		{border:0px;}
form, td	{margin:0px; padding:0px;}
.vam		{vertical-align:middle;}
img			{vertical-align:middle;}

.main		{height:800px; text-align:center; width:100%; padding:0px 37px 0px 37px}
.main1		{margin:0px auto; text-align:left; width:692px;}
.w			{width:100%}
.main2		{margin:0px auto; text-align:left; width:692px;background:url("/images/mainStatic/top1.gif") repeat-x top;}

#cntMain	{margin-right:auto; margin-left:auto; position:relative; width:773px; height:100%;}
#cntHdr		{float:left; width:100%; height:344px; overflow:hidden; background:url("/images/mainStatic/header2.jpg") no-repeat;}
#cntBod		{float:left; width:100%; height:472px; overflow:hidden; margin-left:24px; margin-right:20px;}
#cntFtr		{float:left; width:100%; height: 83px; overflow:hidden; margin-left:1px;}
#cntNote	{float:left; width:100%; margin-left:1px; margin-top:3px;}
#cntBodHdr	{float:left; width:100%; padding-left: 1px; padding-bottom: 5px; font-size: 10pt; font-weight: bold; color:#000000;}
#cntBodLW	{float:left; width: 30%; height:100%; overflow:hidden; padding-left: 8px; padding-right: 8px; text-align:justify;}
#cntBodRW	{float:left; width: 62%; height:100%; overflow:hidden; padding-left: 8px; text-align:justify; border-left:#CCCCCC solid 1px;}
#cntBodLWa	{float:left; width:100%; font-size: 9pt; font-weight: normal; color:#000066; padding-bottom: 3px; text-decoration:underline;}
#cntBodLWb	{float:left; width:100%;}
#cntBodLW2	{float:left; width: 15%; height:100%; overflow:hidden; padding-left: 8px; padding-right: 8px; text-align:justify;}
#cntBodRW2	{float:left; width: 77%; height:100%; overflow:hidden; padding-left: 8px; text-align:justify; border-left:#CCCCCC solid 1px;}
#cntBodFull	{float:left; width: 92%; height:100%; overflow:hidden; padding-left: 8px; padding-right: 8px; text-align:justify;}
#cntBodL0	{float:left; width:100%; padding-left: 0px; padding-top:10px; padding-bottom: 3px; font-size:9pt; font-weight: normal; color:#000066; text-decoration:underline;}
#cntBodL1	{float:left; width:100%; padding-left: 1px; padding-bottom: 0px; font-size:8pt; font-weight: bold; color:#333333;}
#cntBodL2	{float:left; width:100%; padding-left: 9px; padding-bottom: 2px; font-size:8pt; font-weight: normal; color:#666666;}

#padd01		{width:100%; height:15px; overflow:hidden;}
#padd02		{width:100%; height: 1px; overflow:hidden; background-color:#999999; padding:0px; margin:0px;}
#padd03		{width:100%; height: 3px; overflow:hidden;}
#padd04		{width:100%; height: 6px; overflow:hidden;}
#padd05		{width:100%; height: 2px; overflow:hidden;}
#padd06		{width:100%; margin-left:10px; margin-right:10px; border-top: 1px solid #cccccc;}
#padd07		{width:100%; margin-left:10px; margin-right:10px; margin-top: 3px; color:#000066; font-weight:normal; text-align:left; font-size:8pt; text-decoration:underline;}
#padd08		{width:100%; margin-left:10px; margin-right:10px; margin-top: 3px; color:#707070; font-weight:normal; text-align:left; font-size:7pt; text-decoration:none;}

.style1		{font-size:10pt; font-weight: bold; color:#000000;}
.style2		{font-size: 9pt; font-weight: bold;}
.style3		{position:absolute; top:298px; left: 32px; color:#CCCCCC; font-weight:bold; font-size:8pt; white-space:nowrap;}
.style4		{position:absolute; top:298px; left:700px; color:#CCCCCC; font-weight:bold; font-size:8pt; white-space:nowrap;}
.style5		{position:absolute; top:298px; left:601px; color:#CCCCCC; font-weight:bold; font-size:8pt; white-space:nowrap;}
.style5a	{position:absolute; top:298px; left:585px; color:#CCCCCC; font-weight:bold; font-size:8pt; white-space:nowrap;}
.style5b	{position:absolute; top:298px; left:707px; color:#CCCCCC; font-weight:bold; font-size:8pt; white-space:nowrap;}
.style5c	{position:absolute; top:298px; left:665px; color:#CCCCCC; font-weight:bold; font-size:8pt; white-space:nowrap;}
.style6		{text-align:justify;}
.style7		{color:#83060a; text-align:left; font-weight:bold;}
.style8		{color:#000000;}
.style9		{font-weight:normal;}
.style10	{color:#83060a; font-weight:bold; text-align:right;}
.style10a	{background-color:#F4F4F4; color:#666333; font-weight:bold; border:#999999 1px solid; padding-left:2px;}
.style11	{color:#666666; font-weight:bold; text-align:right;}
.style11a	{background-color:#ECECEC; color:#666666; font-weight:bold; border:#999999 1px solid; text-align:left; padding-left:2px;}
.style12	{color:#eb1e23; font-weight:bold;   font-size: 7pt;}
.style13	{color:#83060a; font-weight:normal; text-align:left;}
.style14	{color:#333333; font-weight:bold;   text-align:left;}
.style15	{color:#ba3539; font-weight:bold;   text-align:left;}
.style16	{color:#707070; font-weight:bold;	text-align:left;   font-size:9pt; text-decoration:underline;}
.style17	{color:#707070; font-weight:normal; text-align:center; font-size:8pt; text-decoration:none;}

.tablerow:Hover	{background-color: #FFFFFF;}

.hideStuff		{filter:alpha(opacity=0); filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -moz-opacity:0.00; opacity:0.0;}

.frmRqd		{background-color:#FF0000;}
.bkg01		{background-color:#CCCCCC;}
.bkg02		{background-color:#FFFFFF; border:1px; border-color:#CCCC99; text-align:center;}
.bkg03		{background-color:#F4F4F4; border-top: 1px solid #999999; border-bottom: 1px solid #999999; color:#666666; vertical-align:middle;}
.bkg04		{border-top: 1px solid #cccccc;}

.smBoxLbkg	{text-align: left; color:#83060a; background-color:#fafafc; padding-left:3px; font-family:Arial,Tahoma,sans-serif; font-size: 9pt; font-weight:normal;}
.smBoxErr	{color:#FF0000; font-weight:bold; font-size: 8pt;}
#smBoxErrC	{width:100%; overflow:hidden; text-align: center; color:#FF0000; font-weight:bold; font-size: 8pt;}

a:link				{color:#707070; text-decoration:none;}
a:visited			{color:#707070; text-decoration:none;}
a:hover				{color:#000000; text-decoration:underline;}
a:active			{color:#000000; text-decoration:underline;}

a.lnkB				{color:#707070; text-decoration:none; font-weight:bold; font-size:10pt;}
a:visited.lnkB		{color:#707070; text-decoration:none; font-weight:bold; font-size:10pt;}
a:hover.lnkB		{color:#000000; text-decoration:none; font-weight:bold; font-size:10pt;}
a:active.lnkB		{color:#000000; text-decoration:none; font-weight:bold; font-size:10pt;}

a.lnkB1				{color:#83060a; text-decoration:none; font-weight:bold; font-size: 8pt;}
a:visited.lnkB1		{color:#83060a; text-decoration:none; font-weight:bold; font-size: 8pt;}
a:hover.lnkB1		{color:#333333; text-decoration:none; font-weight:bold; font-size: 8pt; text-decoration:underline;}
a:active.lnkB1		{color:#333333; text-decoration:none; font-weight:bold; font-size: 8pt; text-decoration:underline;}

a.lnkB2				{color:#333333; text-decoration:none; font-weight:bold; font-size: 8pt;}
a:visited.lnkB2		{color:#333333; text-decoration:none; font-weight:bold; font-size: 8pt;}
a:hover.lnkB2		{color:#83060a; text-decoration:none; font-weight:bold; font-size: 8pt; text-decoration:underline;}
a:active.lnkB2		{color:#83060a; text-decoration:none; font-weight:bold; font-size: 8pt; text-decoration:underline;}

a.lnkNav			{color:#CCCC99; text-decoration:none; font-weight:bold; font-size:10pt;}
a:visited.lnkNav	{color:#CCCC99; text-decoration:none; font-weight:bold; font-size:10pt;}
a:hover.lnkNav		{color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:10pt;}
a:active.lnkNav		{color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:10pt;}

a.lnkNav2			{color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:10pt;}
a:visited.lnkNav2	{color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:10pt;}
a:hover.lnkNav2		{color:#CCCC99; text-decoration:none; font-weight:bold; font-size:10pt;}
a:active.lnkNav2	{color:#CCCC99; text-decoration:none; font-weight:bold; font-size:10pt;}

hr			{border: none 0; border-top: 1px dotted #CCCC99; width: 98%; height: 1px;}
hr.st1		{border: none 0; border-top: 1px dashed #707070; width: 98%; height: 1px;}
hr.st2		{border: none 0; border-top: 1px dotted #8997b1; width: 98%; height: 1px; margin-top:5px; margin-bottom:5px;}
hr.st3		{border: none 0; border-top: 1px Solid  #CCCCCC; width:100%; height: 1px;}
hr.st4		{border: none 0; border-top: 1px dashed #707070; width:100%; height: 1px;}
